aboutsummaryrefslogtreecommitdiff
path: root/test/T350-crypto.sh
diff options
context:
space:
mode:
authorFelipe Contreras <felipe.contreras@gmail.com>2021-05-15 15:47:44 -0500
committerDavid Bremner <david@tethera.net>2021-05-17 07:29:04 -0300
commit92454bc0935604f4a623e75dec9506c0283eee70 (patch)
tree77c3a1a14dc9b31220bc3202065eea209b8e98e5 /test/T350-crypto.sh
parentbba4788aec63d69f17cfc5936cde8df4ea39c2da (diff)
test: split emacs functionality to its own file
This way it's easier to identify the tests that do require emacs stuff. Signed-off-by: Felipe Contreras <felipe.contreras@gmail.com>
Diffstat (limited to 'test/T350-crypto.sh')
-rwxr-xr-xtest/T350-crypto.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/test/T350-crypto.sh b/test/T350-crypto.sh
index ae1d6a98..4508c984 100755
--- a/test/T350-crypto.sh
+++ b/test/T350-crypto.sh
@@ -6,6 +6,7 @@
test_description='PGP/MIME signature verification and decryption'
. $(dirname "$0")/test-lib.sh || exit 1
+. $(dirname "$0")/test-lib-emacs.sh || exit 1
##################################################